Elog - Feature #11930

Ability to submit picture *without* writing comment
03/09/2016 09:27 AM - Cheng-Yang Tan

Status: Closed Start date: 03/09/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| don't like the requirement that a text comment is necessary when | submit a picture with captions only and then elog refuses to
accept the entry. Please remove this constraint should be removed if a caption is already written.

History

#1 - 03/09/2016 09:29 AM - Cheng-Yang Tan

| mean: Please remove this constraint when a caption is already written.

#2 - 11/30/2016 10:04 AM - Kyle Hazelwood
- Status changed from New to Closed

- Priority changed from Normal to Low

No. Text must be present.
